html {
    font-size: 18px;
}

.list-group-item:hover {
    cursor: pointer;
}

h1,
h2 {
    font-family: var(--font-merriweather);
}

p {
    font-family: var(--font-avenir);
    font-size: 1rem;
    color: #292929;
}

strong {
    font-family: var(--font-avenirExtraBold) !important;
}

a {
    font-family: var(--font-avenir);
    font-size: 1rem;
    color: #292929;
}

.custom-link {
    color: #292929;
    transition: 0.2s ease;
}

.custom-link:hover {
    color: #B60003;
}

.dropdown-item {
    color: #747474 !important;
}

.dropdown-item:active {
    background-color: #e9ecef !important;
}

li {
    font-family: var(--font-avenir);
    font-size: 1rem;
    color: #292929;
}

.post-heading {
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.2rem;
    font-family: var(--font-merriweather);
}

.pagehead {
    padding: 5vw 0vw;
    background: #EFEFEF;
    text-align: center;
}

.pagehead h1 {
    font-family: var(--font-merriweather);
    font-weight: 400;
    font-size: 2rem;
}

.post-title {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.2rem;
    font-family: var(--font-merriweather);
}

.sub-post-title {
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 2.2rem;
    font-family: var(--font-merriweather);
}

.sections {
    margin: 2vw 0vw;
}

.color-gray {
    color: #747474;
}

.list-group {
    position: sticky;
    top: 3%;
}

.list-group-item {
    background-color: #EEEDED !important;
    border: unset !important;
    font-family: var(--font-avenir) !important;
    font-weight: 400;
}

.category-title {
    padding-top: 20px !important;
}

.list-group-item hr {
    margin: 5% 0px 0px 0px;
}

.page-wrapper {
    margin: 5vw 0vw;
}


/**** Expert Opinion Page ****/
.expert-title {
    font-family: var(--font-avenir) !important;
    background-color: #EAEAEA;
    padding: 0.7vw 2vw;
    font-size: 1.1rem;
    border-radius: 60px;
    display: inline-block;
}

.files-div {
    text-decoration: none;
    margin-bottom: 1vw;
    display: inline-block;
}

.files-div p {
    font-family: var(--font-avenirBold);
    color: #747474;
    transition: 0.3s ease;
}

.files-div:hover p {
    color: #000;
}

/****** Support Us page*****/
.accordion-button {
    font-family: var(--font-merriweather);
    padding-left: 0px !important;
    border: unset !important;
}

.accordion-item {
    border: none !important;
}

.accordion-button:not(.collapsed) {
    color: #b60003 !important;
    background-color: unset !important;
    box-shadow: unset !important;
}

.accordion-button:focus {
    box-shadow: unset !important;
}

.accordion-body {
    background: #f3f3f3;
    border-radius: 4px;
}

.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-icon) !important;
}

/**** Our people ****/
.our-people {
    border: 1px solid rgb(208, 208, 208);
    border-radius: 5px;
    padding: 0.7vw;
    height: 8.5vw;
    margin-top: 1vw;
}

.our-people h6 {
    font-family: var(--font-avenirBold);
}

.our-people p {
    font-size: 0.8rem;
}

/**** Anuradha's Story ****/
.story-link {
    margin: 0vw 1vw;
    text-decoration: none;
    color: #8d8d8d;
    transition: 0.3s ease;
}

.story-link:hover {
    color: #000;
}

.story-link.active {
    color: #000;
}

.figure-caption {
    font-family: var(--font-avenirExtraBold) !important;
}

.next-link {
    color: #b60003;
    text-decoration: none;
    transition: 0.3s ease;
}

.next-link:hover {
    color: #000;
}

.prev-link {
    color: #b60003;
    text-decoration: none;
    transition: 0.3s ease;
}

.prev-link:hover {
    color: #000;
}

.note {
    font-size: 0.8rem;
}

/* Mobile Portrait */
@media only screen and (min-device-width: 330px) and (max-device-width: 750px) and (orientation: portrait) {
    html {
        font-size: 16px;
    }

    .post-title {
        font-size: 1.4rem;
    }

    .page-wrapper {
        margin: 12vw 0vw;
    }

    .pagehead {
        padding: 10vw 0vw 8vw 0vw;
    }

    .pagehead h1 {
        font-size: 1.6rem;
    }

    .expert-title {
        padding: 2vw 6vw;
        font-size: 1.2rem;
    }

    .files-div {
        margin-bottom: 2vw;
    }

    .files-div img {
        height: 33px;
        width: 33px;
    }

    .sections {
        margin: 3vw 0vw;
    }

    .figure img {
        width: unset;
        max-width: 100%;
        height: auto;
    }
}

/* Mobile Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 950px) and (orientation: landscape) {
    html {
        font-size: 16px;
    }

    .post-title {
        font-size: 1.4rem;
    }

    .pagehead h1 {
        font-size: 1.6rem;
    }
}

/* Tablet Portrait 1 */
@media only screen and (min-device-width: 768px) and (max-device-width: 950px) and (orientation: portrait) {
    html {
        font-size: 16px;
    }

    .post-title {
        font-size: 1.5rem;
    }

    .pagehead h1 {
        font-size: 1.8rem;
    }
}

/* Tablet landscape 1 */
@media only screen and (min-device-width: 1000px) and (max-device-width: 1300px) and (orientation: landscape) {
    html {
        font-size: 16px;
    }

    .post-title {
        font-size: 1.5rem;
    }

    .pagehead h1 {
        font-size: 1.8rem;
    }
}

/* Tablet Portrait 2 */
@media only screen and (min-device-width: 950px) and (max-device-width: 1024px) and (orientation: portrait) {

    html {
        font-size: 16px;
    }

    .pagehead h1 {
        font-size: 1.8rem;
    }
}


/* Tablet landscape 2 */
@media only screen and (min-device-width: 1300px) and (max-device-width: 1600px) and (orientation: landscape) {
    html {
        font-size: 17px;
    }

    .pagehead h1 {
        font-size: 1.8rem;
    }
}

.list-group-item.show {
    color: #b60003;
    font-weight: bold;
}

.link {
    text-decoration: none;
}

.link:hover {
    text-decoration: underline;
}

a h2 {
    color: #000;
    text-decoration: none;
}